/* CSS Document */

.newsfeed {
	position: relative;
	height: 373px;
}
.newsfeed-clip {
	position: relative;
	width: 296px;
	height: 373px;
	overflow: hidden;
}
	.feeds {
		position: absolute;
		top: 0;
		left: 0;
	}

.newsfeed a.arrow {
	display: none;
	height: 20px;
	width: 40px;
	position: absolute;
	bottom: -30px;
	text-decoration: none;
}
	.newsfeed a.prev {
		background: url(../../images/btn-arrow-up.gif) 0 0 no-repeat;
		left: 60px;
	}
	.newsfeed a.next {
		background: url(../../images/btn-arrow-down.gif) 0 0 no-repeat;
		right: 70px;
	}
	.newsfeed a.arrow:hover{
		background-position: 0 -20px;
	}
